﻿.list-detail-content {
    font-size: 14px;clear:both; overflow:hidden;
}
.list-detail-content .ldc-info:after {
    display: block;
    content: ' ';
    clear: both;
}
.list-detail-content .ldc-info {
        padding: 0 0 20px 0;clear:both; overflow:hidden;
}
.list-detail-content .ldc-info .ldc-i-name {padding: 10px 0;
    font-size: 26px;
    font-weight: bold;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.3em;}
.list-detail-content .ldc-info .ldc-i-avatar img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius:100px;
    width: 20px;
}
.list-detail-content .ldc-i-summary {overflow:hidden;text-align:center
}
.list-detail-content .ldc-i-summary .ldc-i-username {
    font-weight: bold;
}
.list-detail-content .ldc-i-summary .ldc-i-label {
    padding: 3px;
    line-height: 1.5em;
    color: #888;font-size:12px;
}
.list-detail-content .ldc-i-summary .ldc-i-label span {
    
}
.list-detail-content .ldc-i-summary .ldc-i-name {
        font-size: 26px;
    line-height: 1.5em;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-detail-content .ldc-i-summary .ldc-i-name a:hover{text-decoration:underline;}
.list-detail-content .ldc-i-summary .ldc-i-name b{color:#cc0000;}
.list-detail-content .ldc-i-summary .ldc-i-description {
    overflow: hidden;
    padding-top: 10px;
    color: #666;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.6em;
}
.list-detail-content .btns-summary{      margin: 10px;  float: right;color: #888;font-size:12px;}
.list-detail-content .btns-summary li{
    display: inline-block;
    padding: 10px 5px 0 5px;
}
.list-detail-content .ldc-items-list {
    width: 1200px;overflow:hidden;clear:both;
    /*float: left;*/
}

.list-detail-content .buttons {
    background: #ddd;height: 55px;
}
.list-detail-content .buttons.foody-toolbar>div{    top: 0px;
    height: 55px;}
.list-detail-content .buttons a {
        padding: 10px 10px;
        margin: 10px 0 10px 10px;
    background: #cc0000;
    border-radius: 3px;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
}
.list-detail-content .buttons a.deactive{background:#aaa;}
.list-detail-content .buttons .btns-view-options {
    float: right;
}
.list-detail-content .buttons .btns-view-options a {
        background: #aaa;
}
.list-detail-content .buttons .btns-view-options a.active {
    background: #cc0000;
}
.list-detail-content .buttons a.share {
    background: #aaa;
}
.list-detail-content .btn-load-more a {
        margin: 0 0 20px 0 !important;
    width: 500px;
    box-sizing: border-box;
}

.list-detail-content .lists-btn-load-more-img {
    display: inline-block;
}

.list-detail-content .lists-btns-buy-now{ 
     padding: 0!important;
    margin: -3px 0!important;
    background: none!important;}
.list-detail-content .lists-btns-buy-now li{ 
    display: block;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
        margin: 0 8px 0 0;
}
.list-detail-content .lists-btns-buy-now li.lists-btn-service-1{ background: #cf2127;}
.list-detail-content .lists-btns-buy-now li.lists-btn-service-2{ background: #f37934;}
.list-detail-content .lists-btns-buy-now li .lists-btn-s-avatar{ 
        float: left;
    width: 17px;
    height: 17px;
    background: no-repeat #fff center center;
    margin: 1px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
        background-size: 17px 17px;
}
.list-detail-content .lists-btns-buy-now li.lists-btn-service-1 .lists-btn-s-avatar{ background-image: url('/style/images/logo-delivery-small.png');}
.list-detail-content .lists-btns-buy-now li.lists-btn-service-2 .lists-btn-s-avatar{ background-image: url('/style/images/logo-tablenow-small.png');}
.list-detail-content .lists-btns-buy-now li span{    color: #fff;padding: 0 5px;}
/*---------- 2016 ----------*/
/*------ wishlist -------*/
.wishlist-grid {
    
}
.wishlist-grid .wl-item{ 
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    width: 235px;
    background: #fff;
}
.wishlist-grid img.wl-avatar{    width: 100%;
    height: 147px;}
.wishlist-grid .wl-statistic{ color: #888;}
.wishlist-grid .wl-summary{    padding: 0 5px 5px 5px;}
.wishlist-grid .wl-summary span,
.wishlist-grid .wl-summary label{ margin: 0 5px 0 0;    text-transform: lowercase;}
.wishlist-grid h4.wl-title{ 
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
    padding: 5px;}
/*------ home-location -------*/
.home-loc-grid {
    
}
.home-loc-grid .hl-item{ 
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    width: 184px;
    background: #fff;
}
.home-loc-grid img.hl-avatar{    width: 100%;
    height: 57px;}
.home-loc-grid .hl-statistic{ color: #888;}
.home-loc-grid .hl-summary{    padding: 0 5px 5px 5px;}
.home-loc-grid .hl-summary span,
.home-loc-grid .hl-summary label{ margin: 0 5px 0 0;    text-transform: lowercase;}
.home-loc-grid h4.hl-title{ 
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
    padding: 5px;}
/*------- article --------*/
.article-grid{}
.article-grid .at-item{ 
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    width: 235px;
    background: #fff;
}
.article-grid img.at-avatar{    width: 100%;
    height: 235px;}

.article-grid .at-summary{      
    padding: 5px 5px 5px 5px;
    border-top: 1px solid #eee;}
.article-grid .at-summary span,
.article-grid .at-summary label{ margin: 0 5px 0 0;    text-transform: lowercase;}
.article-grid h4.at-title{
       font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    padding: 10px 5px;
    height: 40px;

    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.article-grid .at-des{    padding: 0 5px 5px 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 20px;
    height: 56px;}
.article-grid .at-users{}
.article-grid .at-users{}
.article-grid .at-u-avatar{    
    float: left;
    margin-right: 5px;}
.article-grid .at-u-avatar img{    
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    width: 32px;
    height: 32px;}
.article-grid .at-statistic{ color: #888;}
.article-grid .at-u-name{}
.article-grid .at-u-name span.at-u-display-name{
    font-weight: bold;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}
/*------ video -------*/
.video-grid {
    
}
.video-grid .vd-item{ 
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    width: 320px;
    background: #fff;
}
.video-grid img.vd-avatar{    width: 100%;
    height: 180px;}
.video-grid .vd-statistic{ color: #888;}
.video-grid .vd-summary{    padding: 0 5px 5px 5px;}
.video-grid .vd-summary span,
.video-grid .vd-summary label{ margin: 0 5px 0 0;    text-transform: lowercase;}
.video-grid h4.vd-title{ 
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 5px;}



/*------ popup e-card -------*/
 .pop-e-card .item-ecard {
        height: 50px;
        width: 350px;
        /*display: inline-block;*/
        background-color: #ffffff;
    }

        .pop-e-card .item-ecard .left {
            width: 50%;
            float: left;
            padding-left: 10px;
        }

        .pop-e-card .item-ecard .right {
            width: 45%;
            float: right;
        }

            .pop-e-card .item-ecard .right .content {
                padding-top: 15px;
                padding-left: 20%;
            }

        .pop-e-card .item-ecard .content-1 {
            /*width: 100%;*/
            padding: 5px 0 0 10px;
            height: 50px;
        }

/*------ update list location -------*/
.ldc-views-2 .ldc-item .delete-icon {
    position: absolute;
    top: 5px;
    right: 5px;
}
.ldc-views-2 .ldc-item .delete-icon a{
    background: #fff;
    display: block;
    padding: 6px 8px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
}
.ldc-views-2 .ldc-item .delete-icon a{
    background: #fff;
    display: block;
    padding: 6px 8px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
}
.ldc-views-2 .ldc-item .delete-icon a:hover {
     background: #a8e2f7;
}
.ldc-views-2 .ldc-item .gi-label-pending {
    background: #000;
    padding: 10px;
    position: absolute;
    left: 40px;
    right: 40px;
    top: 100px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    opacity: 0.8;
    display: block;
    cursor: pointer;
}